这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Yingxxxx/common.css

来自Limbo Wiki
Yingxxxx留言 | 贡献2022年7月11日 (一) 13:28的版本 (改个颜色)
跳转到导航 跳转到搜索
div
{
	width:200px;
	height:200px;
	background:#AED6F1;
	animation:myfirst 6s;
	-moz-animation:myfirst 6s; /* Firefox */
	-webkit-animation:myfirst 6s; /* Safari and Chrome */
	-o-animation:myfirst 6s; /* Opera */
}

@keyframes myfirst
{
	0%   {background:#FADBD8;}
	20%{background:#F1948A;}
	40% {background:#EC7063;}
	80%{background:#2874A6;}
	100%{background:#AED6F1 ;}
}

@-moz-keyframes myfirst /* Firefox */
{
	0%   {background:#FADBD8;}
	20%{background:#F1948A;}
	40% {background:#EC7063;}
	80%{background:#2874A6;}
	100%{background:#AED6F1 ;}
}


@-webkit-keyframes myfirst /* Safari and Chrome */
{
	0%   {background:#FADBD8;}
	20%{background:#F1948A;}
	40% {background:#EC7063;}
	80%{background:#2874A6;}
	100%{background:#AED6F1 ;}
}


@-o-keyframes myfirst /* Opera */
{
	0%   {background:#FADBD8;}
	20%{background:#F1948A;}
	40% {background:#EC7063;}
	80%{background:#2874A6;}
	100%{background:#AED6F1 ;}
}